@font-face {
  font-display: swap;
  font-family: Gramatika-Bold;
  font-style: normal;
  font-weight: 700;
  src: url("fonts/Gramatika/Gramatika-Bold/Gramatika-Bold.eot");
  src:
    url("fonts/Gramatika/Gramatika-Bold/Gramatika-Bold.eot?#iefix") format("embedded-opentype"),
    url("fonts/Gramatika/Gramatika-Bold/Gramatika-Bold.woff2") format("woff2"),
    url("fonts/Gramatika/Gramatika-Bold/Gramatika-Bold.woff") format("woff"),
    url("fonts/Gramatika/Gramatika-Bold/Gramatika-Bold.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Gramatika-Light;
  font-style: normal;
  font-weight: 400;
  src: url("fonts/Gramatika/Gramatika-Light/Gramatika-Light.eot");
  src:
    url("fonts/Gramatika/Gramatika-Light/Gramatika-Light.eot?#iefix") format("embedded-opentype"),
    url("fonts/Gramatika/Gramatika-Light/Gramatika-Light.woff2") format("woff2"),
    url("fonts/Gramatika/Gramatika-Light/Gramatika-Light.woff") format("woff"),
    url("fonts/Gramatika/Gramatika-Light/Gramatika-Light.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Impact;
  font-style: normal;
  font-weight: 400;
  src: url("fonts/Impact/Impact.ttf");
  src:
    url("fonts/Impact/Impact.eot?#iefix") format("embedded-opentype"),
    url("fonts/Impact/Impact.woff2") format("woff2"),
    url("fonts/Impact/Impact.woff") format("woff"),
    url("fonts/Impact/Impact.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Kozgopr6n;
  font-style: normal;
  font-weight: 400;
  src: url("fonts/Kozgopr6n/Kozgopr6n.ttf");
  src:
    url("fonts/Kozgopr6n/Kozgopr6n.eot?#iefix") format("embedded-opentype"),
    url("fonts/Kozgopr6n/Kozgopr6n.woff2") format("woff2"),
    url("fonts/Kozgopr6n/Kozgopr6n.woff") format("woff"),
    url("fonts/Kozgopr6n/Kozgopr6n.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: FoglihtenNo06;
  font-style: normal;
  font-weight: 400;
  src: url("fonts/FoglihtenNo06/FoglihtenNo06_076.eot");
  src:
    url("fonts/FoglihtenNo06/FoglihtenNo06_076.eot?#iefix") format("embedded-opentype"),
    url("fonts/FoglihtenNo06/FoglihtenNo06_076.woff2") format("woff2"),
    url("fonts/FoglihtenNo06/FoglihtenNo06_076.woff") format("woff"),
    url("fonts/FoglihtenNo06/FoglihtenNo06_076.ttf") format("truetype");
}
